Version française
Home     About     Download     Resources     Contact us    
Browse thread
ocamlodbc : update required ???
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: f g <fg0fg1@y...>
Subject: ocamlodbc : update required ???

i feel the problems i've meet to make it work not so
trivial:

1) in master.Makefile the -ldopt should be replaced by
-Xlinker 

2) in odbc.ini the libtdsodbc driver should not be the
.a but the .so 

hope it could be usefull for those who have enough
time to end the install by hand, for the others, it
could be a good invest to update that package because
odbc is wildly used and should not become an obstacle
to spread caml...




	

	
		
___________________________________________________________________________ 
Faites de Yahoo! votre page d'accueil sur le web pour retrouver directement vos services préférés : vérifiez vos nouveaux mails, lancez vos recherches et suivez l'actualité en temps réel. 
Rendez-vous sur http://fr.yahoo.com/set